## Name

shot

## Synopsis

```sh
$ shot [--clipboard] [--delay seconds] [--screen index] [--region] [--edit] [output]
```

## Options:

* `-c`, `--clipboard`: Output to clipboard
* `-d seconds`, `--delay seconds`: Seconds to wait before taking a screenshot
* `-s index`, `--screen index`: The index of the screen (default: -1 for all screens)
* `-r`, `--region`: Select a region to capture
* `-e`, `--edit`: Open in PixelPaint

## Arguments:

* `output`: Output filename

<!-- Auto-generated through ArgsParser -->
